@charset "UTF-8";
a:focus {
    outline: none;
}

a img {
    border: 0px;
}

hr {
    border-top: 1px solid #c3c3c3;
}


/*index*/

body.shouye {
    background: url(../images/beijing.gif) repeat-y center top;
    margin: 0;
}

.indeximg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 9999;
    background: url(../images/index.gif) no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    clear: both;
    display: none;
}

.loader {
    position: relative;
    width: 2.5em;
    height: 2.5em;
    transform: rotate(165deg);
}

.loader:before,
.loader:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 0.5em;
    height: 0.5em;
    border-radius: 0.25em;
    transform: translate(-50%, -50%);
}

.loader:before {
    animation: before 2s infinite;
}

.loader:after {
    animation: after 2s infinite;
}

@keyframes before {
    0% {
        width: 0.5em;
        box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75);
    }
    35% {
        width: 2.5em;
        box-shadow: 0 -0.5em rgba(225, 20, 98, 0.75), 0 0.5em rgba(111, 202, 220, 0.75);
    }
    70% {
        width: 0.5em;
        box-shadow: -1em -0.5em rgba(225, 20, 98, 0.75), 1em 0.5em rgba(111, 202, 220, 0.75);
    }
    100% {
        box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75);
    }
}

@keyframes after {
    0% {
        height: 0.5em;
        box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75);
    }
    35% {
        height: 2.5em;
        box-shadow: 0.5em 0 rgba(61, 184, 143, 0.75), -0.5em 0 rgba(233, 169, 32, 0.75);
    }
    70% {
        height: 0.5em;
        box-shadow: 0.5em -1em rgba(61, 184, 143, 0.75), -0.5em 1em rgba(233, 169, 32, 0.75);
    }
    100% {
        box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75);
    }
}

.loader {
    position: absolute;
    top: calc(50% - 1.25em);
    left: calc(50% - 1.25em);
}

.indexlogo {
    width: 100%;
    text-align: center;
}

.indexslogan {
    width: 520px;
    margin: 0 auto;
    text-align: center;
    list-style: none;
}

.indexslogan li {
    margin-bottom: 5px;
    font-family: 'Lato';
    font-size: 40.7px;
    font-style: normal;
    font-weight: 500;
    text-align: justify;
    text-justify: distribute-all-lines;
    /*ie6-8*/
    text-align-last: justify;
    /* ie9*/
    -moz-text-align-last: justify;
    /*ff*/
    -webkit-text-align-last: justify;
    /*chrome 20+*/
    text-shadow: 6px 0px 0 rgb(231, 231, 231), 7px 1px 0 rgb(159, 159, 159);
}

.indexnav {
    background: #fff;
    width: 100%;
    height: 185px;
}

.indexnavs {
    width: 520px;
    height: 100%;
    margin: 0 auto;
}

.indexnavs ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 24.3%;
    height: 100%;
    text-align: center;
    list-style: none;
}

.xuanzhuan:hover {
    transform: rotate(20deg);
}

.navimg {
    padding: 30px 0 5px 0;
    height: 85px;
}

.navfont {
    font-size: 17px;
    line-height: 17px;
    font-family: 'fzzh', sans-serif;
    font-style: normal;
}

.navfont>a {
    text-decoration: none !important;
    color: #666;
}

.navfont span {
    margin: 0;
    font-size: 10px;
    font-family: 'walburn';
    letter-spacing: 2px;
}

.homebei {
    text-align: center;
    font-size: 12px;
    position: relative;
    top: -14px;
}


/*index end*/

.uk-container {
    max-width: 760px;
}


/*nav*/

.navbar {
    width: 100%;
    padding-top: 5%;
}

.navbar-logo {
    width: 76px;
    height: 57px;
    margin-left: 10px;
}

.navbar-nav {
    text-align: right;
    margin: 0;
}

.navbar-menu {
    display: inline-block;
    width: 72px;
    text-align: center;
    list-style: none;
    padding: 0;
    position: relative;
    margin: 15px 0;
}

.navbar-menu:last-child {
    margin: 15px 0;
}

.navbar-daohang {
    padding: 0;
    display: block;
    color: #666
}

.navbar-daohang:before {
    font-family: 'daohang';
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.navbar-daohang-about:before {
    content: "\e900";
}

.navbar-daohang-news:before {
    content: "\e902";
}

.navbar-daohang-work:before {
    content: "\e903 ";
}

.navbar-daohang-contact:before {
    content: "\e901";
}

.navbar-menu>a span {
    display: none;
}

.navbar-menu>a:hover span {
    display: block;
}

.navbar-menu>a:hover .navbar-daohang {
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
    color: #666;
}


/*nav end*/

.footer {
    height: 100px;
    font-size: 0.8em;
    text-align: center;
}


/*contact*/

.con-title {
    height: 90px;
    margin-top: 5px !important;
}

.con-left {
    text-align: left;
    position: relative;
}

.xiexian {
    height: 0px;
    width: 100px;
    transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: absolute;
    left: 40px;
    bottom: 60%;
    border: 0;
    border-top: 1px solid #c3c3c3;
}

.con-left-title {
    margin-left: 110px;
    font-size: 17px;
    font-weight: 500;
}

.title-sub-fonts {
    font-family: 'walburn';
    font-weight: 300;
    letter-spacing: 5px;
}

.title-tit-fonts {
    font-family: 'fzzh', sans-serif;
    color: #666;
}

.con-right {
    width: 190px;
    float: right;
    list-style: none;
}

.con-right li {
    font-family: 'Lato';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-align: justify;
    text-justify: distribute-all-lines;
    /*ie6-8*/
    text-align-last: justify;
    /* ie9*/
    -moz-text-align-last: justify;
    /*ff*/
    -webkit-text-align-last: justify;
    /*chrome 20+*/
}

.company {
    margin-top: 50px;
    text-align: left;
    list-style: none;
}

.company-fonts {
    font-family: '088-CAI978';
    font-style: normal;
    font-size: 12px;
}

.company-add {
    text-align: left;
    margin-top: 20px;
    font-size: 14px
}

.company-pho {
    font-size: 15px;
    text-align: left;
}

.company-pho>p {
    margin: 0;
}

.company-map {
    padding: 0 !important;
    margin-top: 20px;
    text-align: right;
}

.company-job {
    margin-top: 20px;
    width: 65%;
}

.about-job {
    width: 86%;
    min-height: 400px;
    margin-left: 50px;
    padding-bottom: 20px;
    font-family: 'fzzh', sans-serif;
    font-style: normal;
    font-size: 14px;
    word-break: break-all;
}

.about-job p {
    margin: 10px 0;
}

.about-nei {
    margin-top: 60px;
    position: relative;
}

.xiaoren {
    width: 90px;
    height: 246px;
    position: absolute;
    right: 90px;
    bottom: 0px;
}

.news-title {
    width: 95%;
    margin: 0 auto;
    padding-top: 10px;
}

.news-title>h5 {
    padding-left: 15px;
}

.news-new {
    padding: 0 20px;
    overflow: hidden;
    min-height: 400px;
}

.news-box {
    width: 330px;
    height: 90px;
    float: left;
    margin: 10px 12px;
    display: flex;
    justify-content: flex-start;
}

.news-img {
    width: 44%;
    height: 90px;
}

.news-img img {
    width: 100%;
    height: 90px;
}

.news-nboxs {
    margin-left: 2%;
    width: 54%;
    height: 100%;
}

.news-nboxs dt {
    height: 40px;
    border-bottom: 1px solid #c3c3c3;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    color: #666;
}

.news-nboxs dd {
    font-size: 12px;
    padding-top: 5px;
}

.news-page {
    margin-top: 10px;
    width: 100%;
}

.work-anli {
    margin-top: 60px;
    width: 290px;
    height: 70px;
}

.work-anli-img {
    width: 70px;
    height: 70px;
}

.work-anli-wenzi {
    padding-left: 10px;
    line-height: 70px;
    letter-spacing: 5px;
    font-family: 'fzzh', sans-serif;
    font-style: normal;
}

.work-anli-wenzi a {
    color: rgb(62, 58, 57);
    text-decoration: none !important;
}

.work-anli-wenzi a:hover {
    color: rgb(62, 58, 57);
}

.work-pinpai {
    width: 360px;
    height: 70px;
}

.work-cehua {
    width: 440px;
    height: 70px;
}

.work-sheji {
    width: 520px;
    height: 70px;
}

.work-box-new {
    position: relative;
    width: 80px;
    height: 80px;
    top: -120px;
    left: 70px;
}

.art-box {
    padding: 40px 40px;
    min-height: 300px;
}

.art-box h4 {
    font-size: 1em;
    text-align: left;
}

.art-nickname {
    font-size: 0.75em;
    text-align: left;
}

.art-cont {
    word-wrap: break-word;
}

.art-cont img {
    max-width: 100%;
    height: auto !important;
}

.pinpai {
    width: 100%;
    height: 100%;
    background: url(../images/yuandian.png) no-repeat;
    position: relative;
    top: 15px;
}

.pinpai-title {
    margin-left: 50px;
    font-size: 20px;
    padding-top: 40px;
}

.pinpai-con {
    width: 760px;
    height: auto;
    margin: 80px 0 80px 0px;
}

.pinpai-slider {
    padding: 10px 0 !important;
    text-align: center
}

.pinpai-slider-img {
    height: 545px;
}

.pinpai-slider-div {
    box-shadow: none !important;
}

.pinpai-slider-tupian {
    text-align: center;
    height: 545px;
}

.slider-nav-height {
    height: 45px;
}

.slider-nav-height:hover {
    background: #dadada
}

.lazy {
    display: none;
}

.slider-nav-wei {
    position: relative;
    top: 23px;
}

.about-xiaoren,
.about-xiaoren img {
    width: 133px;
    margin: 0 auto;
}

.img-list {
    min-height: 300px;
    margin: 30px 0;
    overflow: hidden;
}

.img-list-box {
    width: 245px;
    height: 190px;
    margin: 8px 8px 0 0;
    float: left;
    overflow: hidden;
}

.img-list-box img {
    width: 245px;
    height: 190px;
}

.img-list-ove {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px 20px;
}

.img-list-ove h4 {
    color: #ffffff;
    font-size: 18px;
}